body {
background-color: white;
font-family: arial;
font-size: 10pt;
}

#page {
position: relative;
margin: 0px;
margin-left: auto;
margin-right: auto;
width: 700px;
color: #333333;
}

#contents {
position: relative;
display: inline;
float: left;
background-image: url('images/landing/background.jpg');
background-repeat: no-repeat;
margin: 0px;
width: 699px;
height: 525px;
}

#text_under_title {
position: absolute;
font-weight: bold;
font-size: 10pt;
color: #333333;
left: 17px;
top: 35px;
}

#feature_left {
position: absolute;
font-weight: bold;
font-size: 10pt;
left: 30px;
top: 95px;
}

#feature_center {
position: absolute;
font-weight: bold;
width: 184px;
font-size: 10pt;
top: 95px;
left: 266px;
}

#feature_right {
position: absolute;
font-weight: bold;
width: 172px;
font-size: 10pt;
top: 95px;
left: 505px;
}

#get_certificate_container {
position: absolute;
left: 10px;
top: 180px;
padding: 10px;
/*border: solid 2px;*/
}

#get_certificate_part1 {
position: relative;
display: inline;
float: left;
width: 278px;
margin-top: 18px;
}

#get_certificate_part2 {
position: relative;
display: inline;
float: left;
width: 378px;
padding-top: 15px;
}

#get_certificate_field {
position: relative;
display: inline;
float: left;
width: 250px;
top: 1px;
margin-bottom: 4px;
}

#get_certificate_fieldname {
position: relative;
display: inline;
float: left;
width: 55px;
top: 3px;
font-weight: bold;
}

#asterisk {
position: relative;
display: inline;
font-weight: bold;
color: red;
}

#get_certificate_button {
position: relative;
display: inline;
float: right;
}

#text_residencias {
position: absolute;
font-weight: bold;
font-size: 10pt;
left: 52px;
top: 376px;
}

#text_loteos {
position: absolute;
font-weight: bold;
font-size: 10pt;
left: 522px;
top: 380px;
}

#text_interiores {
position: absolute;
font-weight: bold;
font-size: 10pt;
left: 60px;
top: 495px;
}

#text_aereas {
position: absolute;
font-weight: bold;
font-size: 10pt;
left: 212px;
top: 496px;
}

#text_residenciales {
position: absolute;
font-weight: bold;
font-size: 10pt;
left: 349px;
top: 497px;
}

#bottom_text {
position: relative;
display: inline;
float: left;
text-align: center;
font-size: 9pt;
width: 698px;
margin-bottom: 5px;
top: -10px;
}

a:link {
text-decoration: none;
color: white;
}
a:active {
text-decoration: none;
color: white;
}
a:visited {
text-decoration: none;
color: white;
}
a:hover {
text-decoration: none;
color: white;
}

/* ******************************* Speech bubbles ********************************************* */

#comments_container {
display: inline;
position: relative;
float: left;
width: 697px;
height: 100px;
border: solid 1px;
border-top: none;
border-color: #c9c2c1;
padding-top: 30px;
padding-bottom: 10px;
top: -17px;
}

#bubble {
	position: relative;
	display: inline;
	float: left;
	width: 180px;
	font-size: 8pt;
	margin-left: 26px;
	margin-right: 26px;
}

#bquote {
	
	width: 160px;
	padding: 10px;
	border: 1px solid #c9c2c1;
	background-color: #fff;
}



#ci {
	position: relative;
	display: block;
	width: 180px;
	padding-top: 7px;
	bottom: 1px;
	background: transparent url(speech_bubbles/tip.gif) no-repeat 20px 0;
	
}

#ci_name {
	position: relative;
	display: inline;
	font-weight: bold;
}
